
/* ****************** 1칸 레이아웃  ****************** */

.layout_215524_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215524_ > div:after {content:''; display:block; clear:both;}
.layout_215524_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215524_ {min-width:1200px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_215525_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_215525_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_215525_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_215525_ li:first-child:before {display:none;}
.gnb_215525_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_215525_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_215529_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215529_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215529_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃(상단고정)  ****************** */

 .layout_3946_ {z-index:1000; position:fixed; top:10; clear:both; width:100%; border-bottom:0px solid rgba(255,255,255,0.3);}
.layout_3946_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:0px solid rgba(255,255,255,0.3);}  
[id^=div_user_list]
 .layout_3946_ {position:static;top:auto;}   
.layout_3946_ {clear:both; min-width:320px; }
.layout_3946_ > div {margin-left:-10px;max-width:1200px; margin:0 auto;}
.layout_3946_ > div:after {content:''; display:block; clear:both;}
.layout_3946_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_3946_ > div > .container_1 {width:16.666666666667%;}
.layout_3946_ > div > .container_2 {width:66.666666666667%;}
.layout_3946_ > div > .container_3 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_3946_ > div > .container_1 { width:100%; }
	.layout_3946_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_3946_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_3946_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_304831_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_304831_ * {box-sizing:border-box;}
.logo_304831_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_304831_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_304831_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_304831_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_304831_.use {display:block;}
.toggle_304831_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_304831_.on:before {color:#5da02c;}

.tel_304831_ {display:block; left:10px;}
.tel_304831_:before { color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_304831_ {left:45px;}
.toggleSearch_304831_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_304831_ {right:45px;}
.toggleGnb_304831_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_304831_ {right:10px;}
.toggleLnb_304831_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_304831_ {display:block;}

@media (min-width:1024px){
	.logo_304831_ {padding:0; border-bottom:none;}
	.toggle_304831_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_304831_ {padding:0; border-bottom:none;}
	.toggle_304831_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0;  }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:22px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

.img_304801_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_304801_ * {box-sizing:border-box;}
.img_304801_ a {display:block; text-decoration:none;}
.img_304801_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_215611_ {display:block; width:100%; height:85px; line-height:85px;}

[id^=div_user_list] .empty_line_215611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215611_:before {content:'공백 : 85px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215530_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215530_ > div:after {content:''; display:block; clear:both;}
.layout_215530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215530_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_215531_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_215531_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_215531_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_215531_ li:first-child:before {display:none;}
.fnb_215531_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;  color:#ffffff; text-decoration:none;}
.fnb_215531_ li a:hover {text-decoration:underline;}
.fnb_215531_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:16px; color:#ffffff}

/* ****************** 2칸 레이아웃  ****************** */

.layout_215557_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215557_ > div {margin-left:-50px;}
.layout_215557_ > div:after {content:''; display:block; clear:both;}
.layout_215557_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_215557_ > div > .container_1 {width:66.666666666667%;}
.layout_215557_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_215557_ > div > .container_1 { width:100%; }
	.layout_215557_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_215557_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215559_ {font-size:0;}
.title_215559_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_215559_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215559_.style_top p {padding-top:10px;}
.title_215559_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215559_.style_right p {padding-right:14px;}
.title_215559_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215559_.style_bottom p {padding-bottom:12px;}
.title_215559_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215559_.style_left p {padding-left:14px;}
.title_215559_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215559_.style_circle1 p {padding-left:20px;}
.title_215559_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215559_.style_circle2 p {padding-left:20px;}
.title_215559_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_215560_ {padding:0 10px;}
.footer_info_215560_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_215560_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px;  color:#777777; line-height:22px;}
.footer_info_215560_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_215560_ li:first-child {padding-left:0;}
.footer_info_215560_ li:first-child:before {display:none;}
.footer_info_215560_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_215558_ {overflow:hidden;}
.html_215558_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_215935_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_215935_.on {right:10px;}
.scroll_top_215935_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_215935_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_215935_:hover {opacity:1;}
	.scroll_top_215935_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_215935_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_215935_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_215935_:hover {opacity:1;}
	.scroll_top_215935_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_215935_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_215935_ {margin-left:-50px;}
}
